<html>
<h2 align="center"><font color="#383838" size="4" face="Century Gothic"><b>Kinerja Publikasi Putusan Berdasarkan Bulan</b></font></h2><br><br>
<body>
<link href="_lib/search.css" rel="stylesheet" type="text/css">
<link href="_lib/jquery-ui.css" rel="stylesheet" />
<script type="text/javascript" src="_lib/jquery.js"></script>
<script type="text/javascript" src="_lib/jquery-ui.js"></script>
<div class="pos">
<form id="form1" action="home.php?page=hasil_publikasi_putusan" method="post">
<table border="0" align="center" cellpadding="0" cellspacing="0">
<tr>
	<td style = "padding-right:20px !important;">Perkara</td>
	<td style="padding-right:20px !important;">:</td>
	<td>
		<select name="perkara">
		<?php
		$klasifikasi=array("Semua Perkara", "Perdata Gugatan", "Perdata Permohonan", "Jinayah", "Pra Jinayah");
		foreach ($klasifikasi as $key => $value):
		$x = $key +1;
		echo "<option value='$x' $sel>$value</option>";
		endforeach;
		?>
		</select>
	</td>
	<td>&nbsp;</td>
</tr>
<tr>
	<td colspan="4">&nbsp;</td>
</tr>
<tr>
	<td>Bulan</td>
	<td style="padding-right:20px !important;">:</td>
	<td>
		<select name="bulan">
		<?php
		$bln_skr = date('n');
		$bln=array(1=>"Januari","Februari","Maret","April","Mei","Juni","Juli","Agustus","September","Oktober","November","Desember");
		for($bulan=1; $bulan<=12; $bulan++){
		if ($bulan == $bln_skr) { $sel = "selected=\"selected\"";} else { $sel ="";}
		if($bulan<=9) { echo "<option value='0$bulan' $sel>$bln[$bulan]</option>"; }
		else { echo "<option value='$bulan' $sel>$bln[$bulan]</option>"; }
		}
		?>
		</select>
	</td>
	<td style="padding-left:10px !important;">
		<select name="tahun" style = "width: 100px !important;">
		<?php
		$thn_skr = date('Y');
		for ($x = $thn_skr; $x >= 2013; $x--) {
		?>
		<option value="<?php echo $x ?>"><?php echo $x ?></option>
		<?php
		}
		?>
		</select>
	</td>
</tr>
<tr>
	<td>&nbsp;</td>
	<td></td>
	<td><br>
		<a href="javascript:;" onclick="document.getElementById('form1').submit();" class="csbutton-color">Cari</a>
	</td>
	<td>&nbsp;&nbsp;&nbsp;</td>
</tr>
</table>
</form>
</div>
</body>
</html>